apiVersion: v2
name: mqtt-auth
description: A Helm chart providing an authentication/authorization backend for MQTT-Brokers
type: application
version: 0.5.0
appVersion: "v0.7.0"

dependencies:
  - name: vernemq
    version: v1.6.3
    repository: https://vernemq.github.io/docker-vernemq
    condition: global.vernemq.enabled
